<h3>Items amount ({{ size }})</h3>

<nz-slider [nzMin]="3" [nzMax]="10" [(ngModel)]="size" [nzDisabled]="isLoading"></nz-slider>

<nz-divider></nz-divider>
<div style="text-align: right;">
    <button nz-button nzType="primary" nzShape="round" (click)="submit()" [nzLoading]="isLoading">
        Create
    </button>
</div>